Pod File Installationsprobleme

Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

Wir sind Opfer einer Spamattacke geworden. Der Provider hat uns daher vom Netz genommen. Wir hoffen, dass jetzt wieder alles rund läuft. - Sorry für den Ausfall.

  • Pod File Installationsprobleme

    Hallo Zusammen,

    ich hab Probleme bei der Installation von Cocoa Pods, folgendermaßen sehen mein PodFile aus und folgende Fehlermeldung bekomme ich (Siehe Screenshot).

    Quellcode

    1. # Uncomment the next line to define a global platform for your project
    2. source 'https://github.com/CocoaPods/Specs.git'
    3. # platform :ios, '10.0'
    4. target 'StyleIQMobile_Beta' do
    5. # Comment the next line if you don't want to use dynamic frameworks
    6. use_frameworks!
    7. pod 'Alamofire' , '~> 4.5'
    8. pod 'AppCenter' ,
    9. # Pods for StyleIQMobile_Beta,
    10. target 'StyleIQMobile_BetaTests' do
    11. inherit! _search_paths
    12. # Pods for testing
    13. end
    14. target 'StyleIQMobile_BetaUITests' do
    15. # Pods for testing
    16. end
    17. end
    Alles anzeigen


    Wäre um Hilfe dankbar, da ich am verzweifeln bin.

    Vielen Dank im voraus
    Bilder
    • Screenshot 2020-01-27 at 19.45.19.png

      297,81 kB, 1.656×526, 18 mal angesehen